Bug 105035 - misspelled variable name in /sbin/setsysfont
misspelled variable name in /sbin/setsysfont
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: 105907 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-09-24 16:17 EDT by Don Cameron
Modified: 2014-03-16 22:38 EDT (History)
3 users (show)

See Also:
Fixed In Version: 7.16-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-24 16:27:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Don Cameron 2003-09-24 16:17:21 EDT
Description of problem:
in /sbin/setsysfont at line 31 (reproduced below)
if [ ! -f /lib/kbd/consoletrans/$SYSONTACM_to_uni.trans ]; then

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Bill Nottingham 2003-09-24 16:27:56 EDT
This was fixed in 7.16-1.
Comment 2 Don Cameron 2003-09-25 09:30:37 EDT
I got a reply saying that this was fixed in 7.16-1. I am a newbie so I'm not 
sure what that refers to. I am up2date with RHN so it would appear that I 
didn't obtain 7.16-1 by way of RHN. Is there some other patch mechanism I 
should be accessing?

BTW, I note an anomaly between line 8 in /proc/bus/usb/devices
I: ...Cls=09
and line 194 in /etc/rc.sysinit

I don't know if this is a bug. Do I still report stuff like this through 
Comment 3 Bill Nottingham 2003-09-25 10:33:52 EDT
Class 9 is a hub, not a usb-storage device.

The setsysfont bug is fixed in development for the next release (i.e., rawhide).
Comment 4 Don Cameron 2003-09-25 11:45:32 EDT
there are no I:.*Cls=08 entries in /proc/bus/usb/devices. Does this mean that 
usb storage devices are not supported?
Comment 5 Bill Nottingham 2003-09-25 14:47:34 EDT
No, it likely means you don't have any usb-storage devices attached.
Comment 6 Bill Nottingham 2003-09-29 17:20:42 EDT
*** Bug 105907 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.